Bug 42128 - "File does not exist"
"File does not exist"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Builder Traffic
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-24 09:00 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-06 14:08:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-24 09:00:02 EDT
Description of Problem:
Getting "File does not exist: /var/www/html/partners/retailer.html" on
www[23].rwc in /var/log/httpd/error_log

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Web Builder Traffic 2001-05-31 15:50:23 EDT
I found two references to this page:

1. apps/home/index.html -- this is not a real page.  It is an example of how to 
use the pane.  I'd prefer not to have to maintain all the links on example pages 
such as this.

2. apps/panes/header/nav/partners.rdf - reference removed.

--maraya
Comment 2 Maraya Cornell 2001-06-06 14:08:55 EDT
Can we close this bug?
Comment 3 Jay Turner 2001-06-30 02:27:50 EDT
Closing out this bug.

Note You need to log in before you can comment on or make changes to this bug.